<script>
export default {
  name: "StaticWeather",
};
</script>

<template>
  <div class="kowo-music">
    <img src="../assets/images/staticweather/weather.webp" alt="" />
  </div>
</template>

<style scoped lang="scss">
.kowo-music {
  width: 100%;
  height: 100%;
  box-sizing: border-box;
  padding-top: 46px;
  padding-bottom: 86px;
  box-sizing: border-box;
  img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}
</style>
